<?php

class AboutPartnerAction extends CrudAction
{
    public $modelName = 'Partner';
    public $i18ModelName = 'PartnerI18n';
    public $viewAlias = 'aboutPartner';


    public function orderCondition()
    {
        return 'partners_section_id = ' . $this->node->data_id;
    }
}
